Bug 127924 - [UPDATE] devel/py-setuptools to 0.6c9
[UPDATE] devel/py-setuptools to 0.6c9
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: freebsd-python
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-07 15:20 UTC by Martin Matuska
Modified: 2008-11-23 17:16 UTC (History)
0 users

See Also:


Attachments
file.diff (1.34 KB, patch)
2008-10-07 15:20 UTC, Martin Matuska
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Matuska freebsd_committer 2008-10-07 15:20:01 UTC
	Update of devel/py-setuptools from 0.6c8 to 0.6c9
	Tinderbox tested i386/amd64
Comment 1 Edwin Groothuis freebsd_committer 2008-10-07 15:20:19 UTC
Responsible Changed
From-To: freebsd-ports-bugs->python

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Josh Paetzel freebsd_committer 2008-10-08 22:12:06 UTC
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

I've tested this a bit in my production environment and had no issues so
far.  Fixes some fairly nasty bugs between setuptools and subversion 1.5.x

- --
Thanks,

Josh Paetzel

PGP: 8A48 EF36 5E9F 4EDA 5ABC 11B4 26F9 01F1 27AF AECB
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.7 (MingW32)

iD8DBQFI7SIlJvkB8SevrssRAhQJAJ9kAXPvb9WDQ2/pm9Ary2LmyscDLQCfTwz3
LYCzK0q2Gf33hM+cTxZ4GtI=
=WlG/
-----END PGP SIGNATURE-----
Comment 3 dfilter freebsd_committer 2008-10-09 09:26:52 UTC
mm          2008-10-09 08:26:44 UTC

  FreeBSD ports repository

  Modified files:
    devel/py-setuptools  Makefile distinfo 
  Log:
  - Update to 0.6c9
  
  PR:             ports/127924
  Tested by:      jpaetzel
  
  Revision  Changes    Path
  1.18      +1 -1      ports/devel/py-setuptools/Makefile
  1.13      +3 -3      ports/devel/py-setuptools/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Mark Linimon freebsd_committer 2008-11-03 15:25:56 UTC
Responsible Changed
From-To: python->freebsd-python

Canonicalize assignment.
Comment 5 Martin Wilke freebsd_committer 2008-11-23 17:16:04 UTC
State Changed
From-To: open->closed

was updated by mm@.